@media only screen and (min-width: 1100px) {
    body .liste-actualites.deco {
        white-space: normal;
    }

    body .liste-actualites.deco article {
        float: left;
        display: block;
    }

    body .liste-actualites.deco article > p {
        min-height: 6.2em;
    }
}

@media only screen and (min-width: 768px){
    body header#header > a + nav {
        padding: 30px 40px 40px;
    }

    body header#header > a + nav > ul > li {
        padding: 10px 0
    }
    body header#header > a + nav > ul > li > a {
        font-size: 1.6rem;
    }
    body header#header > a + nav > ul > li ul li a {
        font-size: 1.2rem;
    }
}

/********************************
*  LANG CSS
*********************************/
.lang-switcher {
    position: absolute;
    top: 0; right: 96px;
    width: 70px; height: 100%;
    text-transform: uppercase;
    text-align: center;
    z-index: 9999;
    overflow: hidden;
}

.lang-switcher:hover {
    overflow: visible;
}

.lang-switcher a {
    display: block;
    width: 70px; height: 90px;
    line-height: 90px;
    color: #000;
    text-decoration: none;
	background-color: white;
	border-bottom: solid 1px #eee;
	border-left: solid 1px #eee;
	border-right: solid 1px #eee;
}

.lang-switcher a.active {

	border: solid 1px #eee;
}

@media screen and (max-width: 1100px) {

    .lang-switcher a {
        height: 50px;
        line-height: 50px;
    }
    .lang-switcher {
        top: 0; right: 47px;
    }

}